<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="match_sent_QA">
	<rubric><![CDATA[<b>Match the questions with the answers.</b>]]></rubric>
	<noofsentence>6</noofsentence>
	<!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[How old is your grandmother?]]></item>
		<item><![CDATA[How old are your parents?]]></item>
		<item><![CDATA[How old is Marcos?]]></item>
		<item><![CDATA[How old are you?]]></item>
		<item><![CDATA[How old is Elena?]]></item>
		<item><![CDATA[How old is John's father?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[She's sixty-five.]]></item>
		<item><![CDATA[They're forty-eight and fifty-four.]]></item>
		<item><![CDATA[He's seventeen years old.]]></item>
		<item><![CDATA[I'm fourteen.]]></item>
		<item><![CDATA[She's twenty-two years old.]]></item>
		<item><![CDATA[His father is forty-five years old.]]></item>

	</secondcolumn>
</activity>